package com.gic.haoban.manage.web.vo.content.statistics;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Author MUSI
 * @Date 2023/3/23 1:05 PM
 * @Description
 * @Version
 **/
@Data
public class MaterialDataOverviewVO implements Serializable {

    /**
     * 日均使用素材导购数
     */
    private BigDecimal dayAvgUseMatlNum;

    /**
     * 日均导购使用占比
     */
    private BigDecimal dayAvgUseRate;

    /**
     * 点击客户数
     */
    private Integer clickUserNum;

    /**
     * 转化客户数
     */
    private Integer convUserNum;

    /**
     * 客户转化金额
     */
    private BigDecimal convSalesNmt;


    public BigDecimal getDayAvgUseRate() {
        return dayAvgUseRate;
    }

    public void setDayAvgUseRate(BigDecimal dayAvgUseRate) {
        this.dayAvgUseRate = dayAvgUseRate;
    }

    public Integer getClickUserNum() {
        return clickUserNum;
    }

    public void setClickUserNum(Integer clickUserNum) {
        this.clickUserNum = clickUserNum;
    }

    public Integer getConvUserNum() {
        return convUserNum;
    }

    public void setConvUserNum(Integer convUserNum) {
        this.convUserNum = convUserNum;
    }

    public BigDecimal getConvSalesNmt() {
        return convSalesNmt;
    }

    public void setConvSalesNmt(BigDecimal convSalesNmt) {
        this.convSalesNmt = convSalesNmt;
    }
}
